<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Giới thiệu %@</string>
	<key>Accept</key>
	<string>Chấp nhận</string>
	<key>Acknowledgements</key>
	<string>Lời cảm ơn</string>
	<key>Appearance</key>
	<string>Ngoại hình</string>
	<key>Application expired</key>
	<string>Ứng dụng đã hết hạn</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>Ứng dụng sẽ được khởi động lại. Sau đó, bạn sẽ không thấy dữ liệu nào và bạn sẽ phải đợi cho đến khi dữ liệu được tải xuống từ iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>Bạn có chắc chắn muốn tiếp tục không?</string>
	<key>Backups</key>
	<string>Sao lưu</string>
	<key>Cancel</key>
	<string>Hủy bỏ</string>
	<key>Current status</key>
	<string>Tình trạng hiện tại</string>
	<key>Data</key>
	<string>dữ liệu</string>
	<key>Directories</key>
	<string>Thư mục</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Mỗi bản phát hành beta đều có sẵn trong một thời gian giới hạn và kéo dài thời gian dùng thử miễn phí của bạn.</string>
	<key>End</key>
	<string>Kết thúc</string>
	<key>Error</key>
	<string>Lỗi</string>
	<key>Error: %@</key>
	<string>Lỗi: %@</string>
	<key>Exporting</key>
	<string>Xuất khẩu</string>
	<key>Exporting data to iCloud</key>
	<string>Xuất dữ liệu sang iCloud</string>
	<key>General</key>
	<string>chung</string>
	<key>Get More Apps</key>
	<string>Tải thêm ứng dụng</string>
	<key>Idle</key>
	<string>Nhàn rỗi</string>
	<key>Importing</key>
	<string>Nhập khẩu</string>
	<key>Importing data from iCloud</key>
	<string>Nhập dữ liệu từ iCloud</string>
	<key>Join Newsletter</key>
	<string>Tham gia bản tin</string>
	<key>Last status</key>
	<string>Trạng thái cuối cùng</string>
	<key>Launch app on system startup</key>
	<string>Khởi chạy ứng dụng khi khởi động hệ thống</string>
	<key>License</key>
	<string>Giấy phép</string>
	<key>More Apps</key>
	<string>Nhiều ứng dụng hơn</string>
	<key>OK</key>
	<string>được rồi</string>
	<key>Open Website</key>
	<string>Mở trang web</string>
	<key>Quit</key>
	<string>Thoát</string>
	<key>Reject</key>
	<string>Từ chối</string>
	<key>Reset Data and Restart</key>
	<string>Đặt lại dữ liệu và khởi động lại</string>
	<key>Reset to iCloud State</key>
	<string>Đặt lại về trạng thái iCloud</string>
	<key>Send Feedback</key>
	<string>Gửi phản hồi</string>
	<key>Settings</key>
	<string>Cài đặt</string>
	<key>Setup</key>
	<string>thiết lập</string>
	<key>Shortcuts</key>
	<string>Phím tắt</string>
	<key>Start</key>
	<string>Bắt đầu</string>
	<key>Text</key>
	<string>văn bản</string>
	<key>This build is valid until: %@</key>
	<string>Bản dựng này có hiệu lực cho đến: %@</string>
	<key>This is a beta version of %@</key>
	<string>Đây là phiên bản beta của %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Phiên bản ứng dụng này đã hết hạn. Vui lòng tải xuống phiên bản mới nhất từ ​​​​trang web ứng dụng.</string>
	<key>Unknown</key>
	<string>Không xác định</string>
	<key>Version: %@</key>
	<string>Phiên bản: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Phiên bản: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Khi giai đoạn beta kết thúc, bạn sẽ cần có giấy phép để tiếp tục sử dụng ứng dụng.</string>
	<key>iCloud Synchronization</key>
	<string>Đồng bộ hóa iCloud</string>
</dict>
</plist>
